MonoDevelop.Components 0.18.0.0 Gtk.Toolbar MonoDevelop.Components.DockToolbars.IDockToolbar
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Property
  Gtk.Orientation To be added.To be added.To be added.
To be added. To be added.